<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">

	<title> YSH | Contact </title>

	<!-- fav -->
	<link rel="apple-touch-icon" sizes="57x57" href="./assets/images/fav/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="./assets/images/fav/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="./assets/images/fav/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="./assets/images/fav/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="./assets/images/fav/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="./assets/images/fav/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="./assets/images/fav/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="./assets/images/fav/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="./assets/images/fav/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192"  href="./assets/images/fav/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="./assets/images/fav/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="./assets/images/fav/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="./assets/images/fav/favicon-16x16.png">
	<link rel="manifest" href="/manifest.json">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
	<meta name="theme-color" content="#ffffff">
	
	<!-- animate css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/animate.css">

	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Playfair+Display|Poppins&display=swap" rel="stylesheet">

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" href="./assets/css/styles.css">
	


</head>
<body>

	<!-- start of navbar -->
	<nav class="navbar navbar-expand-lg navbar-light">
		<button class="navbar-toggler" type="button" data-toggle="collapse"
		data-target="#navbar-nav">
		<span class="navbar-toggler-icon"></span>
	</button>


	<div id="navbar-nav" class="collapse navbar-collapse">
		<a href="home.html" class="works-ysh navbar-brand animated fadeInLeft">
			YSH
		</a>
		<ul id="nav-active" class="navbar-nav ml-auto animated fadeInRight">
			<li class="nav-item">
					<a href="works.html" class="nav-link"> Works </a>
				</li>
				<li class="nav-item">
					<a href="about.html" class="nav-link"> About </a>
				</li>
				<li class="nav-item">
					<a href="contact.html" class="nav-link active"> Contact </a>
				</li>
			</ul>
		</div>
	</nav> 
	<!-- end of navbar -->

	<h1 class="logo-title">YSH</h1>
	
	<div class="container ">
		
		</div>
		<hr class="my-4">

		<div class="container contact-container animated fadeInUp">
			<h1 class="para-contact">SHARMAINE YU</h1>
			<p class="para-contact">For commissions, notify me through:</p>
			<p class="para-contact"><i class="fas fa-mobile-alt"></i> +69 918 753 6540</p>
			<p class="para-contact">or</p>
			<p class="para-contact"><i class="fas fa-inbox"></i> YSH.Arts@gmail.com</p>

			<div class="icons">
			<a href="https://www.instagram.com/" target="_blank"><i class="fab fa-instagram"  ></i></a>
			<a href="https://twitter.com/" target="_blank"><i class="fab fa-twitter" target="_blank"></i></a>
			<a href="https://www.facebook.com/" target="_blank"><i class="fab fa-facebook-f" target="_blank"></i></a>
			</div>
				
		</div>


	


	</div>
	
</div>



<!-- footer -->
<footer class="footer footer-contact">
	<p class="p-3 mb-0 ml-4 text-center text-dark">This is for Educational Purposes only. No Copyright Infringement Intended.</p>
</footer>
<!-- end of footer -->



<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<!-- Popper JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

</body>
</html>